﻿<html>
<head>
<title>来自木头盒子的邮件-mutouhezi.com</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body bgcolor="#FFFFFF" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<!-- ImageReady Slices (邮件.psd) -->
<style type="text/css">
	img{{border:none;}}
	a{{text-decoration:none;}}
</style>
<table width="660"  border="0" align="center" cellpadding="0" cellspacing="0" id="__01">
<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_01.jpg" width="660" height="235" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
        	<div style="width:660px; height:147px; background:url(http://image.mutouhezi.com/activity/email20120504_02.jpg); overflow:hidden">
            	<div style="margin:10px 52px; font-size:14px; color:#666666; line-height:28px;">
哈喽！<span style="color:#0099FF"><a href="http://www.mutouhezi.com/user/dashboard.aspx" target="_blank">{0}</a>：</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;欢迎您来到木头盒子，感谢您在木头盒子上线后对木头盒子的关注和支持。为了更好更方便让大家在木头盒子发现美好、发现家、深爱家！我们特别推出了盒子周刊，每周为大家送上最潮、最热、最温馨、大众最爱的家的方式。
                </div>
            </div>
        </td>
	</tr>
	<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_03.jpg" width="660" height="71" alt=""></td>
	</tr>
	<tr>
		<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_04.jpg" width="51" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23531" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_05.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_06.jpg" width="12" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=21313" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_07.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_08.jpg" width="13" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=19970" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_09.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_10.jpg" width="47" height="203" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_11.jpg" width="660" height="42" alt=""></td>
	</tr>
	<tr>
		<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_12.jpg" width="51" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23888" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_13.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_14.jpg" width="12" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=15808" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_15.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_16.jpg" width="13" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=24462" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_17.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_18.jpg" width="47" height="203" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_19.jpg" width="660" height="42" alt=""></td>
	</tr>
	<tr>
		<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_20.jpg" width="51" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=13003" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_21.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_22.jpg" width="12" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=16958" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_23.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_24.jpg" width="13" height="203" alt=""></td>
		<td>
			<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=25961" target="_blank"><img src="http://image.mutouhezi.com/activity/email20120504_25.jpg" width="179" height="203" alt=""></a></td>
<td>
			<img src="http://image.mutouhezi.com/activity/email20120504_26.jpg" width="47" height="203" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_27.jpg" width="660" height="64" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
        	<div style="width:660px; height:68px; background:url(http://image.mutouhezi.com/activity/email20120504_28.jpg); overflow:hidden">
            	<div style="margin:10px 52px; font-size:14px; color:#666666; line-height:28px;">
<a href="http://www.mutouhezi.com/default.aspx?mode=hot" target="_blank">查看更多热门有爱的家>></a>
                </div>
                <br>
            </div>
       </td>
	</tr>
	<tr>
		<td colspan="7">
			<img src="http://image.mutouhezi.com/activity/email20120504_29.jpg" width="660" height="24" alt=""></td>
	</tr>
	<tr>
		<td colspan="7">
        	<div style="width:660px; height:102px; background:url(http://image.mutouhezi.com/activity/email20120504_30.jpg); overflow:hidden">
            	<div style="margin:10px 32px; font-size:13px; color:#666666; line-height:28px; text-align:left">
如果您不希望将来从木头盒子收到此类邮件，请点击下面链接，去个人帐号里设置取消（需要先登录） 
【<a href="http://www.mutouhezi.com/User/Profile.aspx#tab5" target="_blank">退订</a>】。
或者点击【<a href="http://www.mutouhezi.com/Picture.aspx?pictureId=21762" target="_blank">这里</a>】告诉我们应该如何做得更好				</div>
            </div>
       </td>
	</tr>
</table>
<!-- End ImageReady Slices -->
</body>
</html>